/* -------------------------------------------

TITLE : Beppi's

AUTHOR : SiteSuite Australasia
AUTHOR URL : http://www.sitesuite.com.au

DESCRIPTION : IE Only Styles
 
------------------------------------------ */

#nav li a { padding-bottom: 19px; }

#nav li ul a, #nav li ul a:visited, #nav li.selected ul a, #nav li.selected ul a:visited {
	width: 160px;
	}

#nav li ul li a, #nav li.selected ul li a,  {  
	width: 160px;
	}
	
#nav li ul {
	padding-top: 0px;
	}

#nav li ul ul {
	margin: -31px 0 0 180px;
	}

#nav li ul a, #nav li ul a:visited {
	height: 16px;
	}

ul#subnav li a {
	width: 160px;
	}
